custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/selt2
east: !!python/object/apply:decimal.Decimal
- '-98.304905'
flow: 1
gauge_id: !!python/long '143115'
level_files:
- depth_grids/elev_742_7.tiff
- depth_grids/elev_743_7.tiff
- depth_grids/elev_744_7.tiff
- depth_grids/elev_745_7.tiff
- depth_grids/elev_746_7.tiff
- depth_grids/elev_747_7.tiff
- depth_grids/elev_748_7.tiff
- depth_grids/elev_749_7.tiff
- depth_grids/elev_750_7.tiff
- depth_grids/elev_751_7.tiff
- depth_grids/elev_752_7.tiff
- depth_grids/elev_753_7.tiff
- depth_grids/elev_754_7.tiff
- depth_grids/elev_755_7.tiff
- depth_grids/elev_756_7.tiff
- depth_grids/elev_757_7.tiff
- depth_grids/elev_758_7.tiff
- depth_grids/elev_759_7.tiff
- depth_grids/elev_760_7.tiff
- depth_grids/elev_761_7.tiff
- depth_grids/elev_762_7.tiff
- depth_grids/elev_763_7.tiff
- depth_grids/elev_764_7.tiff
- depth_grids/elev_765_7.tiff
lid: selt2
location: Selma
major_flow: 0.0
major_stage: 22.0
max_depth: 41.265
minor_flow: 0.0
minor_stage: 17.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '29.614190'
river_name: Cibolo Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.590487'
stage_offset: 728.744
stages_selected: 742.7,743.7,744.7,745.7,746.7,747.7,748.7,749.7,750.7,751.7,752.7,753.7,754.7,755.7,756.7,757.7,758.7,759.7,760.7,761.7,762.7,763.7,764.7,765.7
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-98.339267'
wfo: ewx
